@charset "UTF-8";
/*=============================================================
	General Reset
=============================================================*/

*, html, div, span, body, p, h1, h2, h3, h4, h5, ol, ul, img { margin: 0; padding: 0; border: 0; list-style: none; }
b, strong, h1, h2, h3, h4, h5 { font-weight: bold; }
table { border-collapse: collapse; border-spacing: 0; }
.clear:after { height: 0; visibility: hidden; content: "."; display: block; clear: both; }
.clear { display: inline-block; clear: both; }
/* Hides from IE-mac \*/
* html .clear {height: 1%;}
.clear {display: block;}
/* End hide from IE-mac */

/*=============================================================
	Global settings
=============================================================*/

body { font-size:14px; line-height:20px; font-weight:400; color: #000; background: #fff; font-family: 'Libre Franklin', Arial, Helvetica, sans-serif; }

h1, h2, h3, h4, h5, h6 { margin-bottom:20px; font-weight:700; color:#000;}

h1 { font-size: 32px; line-height:40px; font-weight:600; margin-bottom:40px; text-align:center; }
h2 { font-size: 24px; line-height:34px; color:#86878b; font-weight:400; margin-bottom:30px; padding-top:10px; text-align:center; }
h3 { font-size: 18px; line-height:26px; }
h4 { font-size: 18px; line-height:26px; color:#990000; }
h5 { font-size: 16px; line-height:24px; }
h6 { font-size: 14px; line-height:20px; margin-bottom:0;}

p {  margin-bottom: 20px;  }

.homepage .main a {color:#990000;  }
.homepage .main a:hover {color:#86878b;  }

a { color: #d00000; text-decoration: none; outline: 0;  }
a:hover { color: #86878b; text-decoration: none; }
a:focus, a:hover, a:active { outline:none; }
:focus {outline:none;}
::-moz-focus-inner {border:0;}

table, tr,  td { vertical-align: top; border: none; }
table { margin-bottom: 25px;}

/* Extras */
.nil { padding: 0; margin: 0; border: none; }
.hidden { display: none; }
.show { display: inline-block; visibility: visible; }
.right { float:right; }
.left { float:left;}
.icon { vertical-align:middle;}
.nomargin { margin:0;}
.nopadding { padding:0;}
.imageleft { float:left; margin: 0px 20px 20px 0px;}
.imageright { float:right; margin: 0 0 20px 20px;}
.textcenter { text-align:center; }
.textright { text-align:right; }
.inline { display:inline;}

span.safemail { padding:0; margin:0;}

.span50 { display:inline-block; width:50px; }
.marginB5 { margin-bottom:5px!important;}
.marginB10 { margin-bottom:10px!important;}
.marginB15 { margin-bottom:15px!important;}
.marginB20 { margin-bottom:20px!important;}
.marginB30 { margin-bottom:30px!important;}
.marginB40 { margin-bottom:40px!important;}

.paddingT30 { padding-top:30px!important;}
.paddingT50 { padding-top:50px!important;}

.font48 { font-size:48px; line-height:56px; }
.font28 { font-size:28px; line-height:38px; }
.font24 { font-size:24px; line-height:34px; }
.font20 { font-size:20px; line-height:30px; }
.font18 { font-size:18px; line-height:26px; }

.red {color:#990000;}
.title { font-size:18px; line-height:20px!important; float:left; margin:0 4px 0 0;  }
.clear-left { clear:left;}

/*=============================================================
	Main layout
=============================================================*/

#header-bg { width:100%; margin: 0 auto; clear:both; display:block; float:left;  background:#202020 url(../images/bg.jpg) no-repeat top center; }
#header-container { width:100%;  height:165px;  margin: 0 auto; clear:both; display: block; background:url(../images/bg.jpg) no-repeat top center; position:fixed; z-index:999; }
#header { width:1000px; height:115px; clear:both; margin:0 auto; display:block;}
#logo { float:left; margin-top:30px; margin-right:7px; }

#header-slogan { width:330px; height:25px; margin-top:57px;  float:left; background:url(../images/slogan.png) no-repeat 0 0; text-indent:-9999px; font-size:10px; }

#header-phone { float:right; margin-top:30px; padding:0; display:block; color:#dbdee0; font-size:12px; font-weight:400; line-height:18px; font-family: 'Libre Franklin', Arial, Helvetica, sans-serif;}
#header-phone a { color:#d00000; text-decoration:none; }
#header-phone a:hover {  color:#dbdee0; text-decoration:none;}
#header-phone span { display:inline-block;}
#header-phone span img { vertical-align:middle; margin-right:7px; display:block; float:left; padding:0;}
#h-tel {font-size:14px; font-weight:600;}
#h-address img { margin-top:7px;}
#h-map img { margin-top:-2px; }

/*=============================================================
	Main Navigation
=============================================================*/

ul.main-nav { width:1000px;  height:50px; margin:0 auto; display:block; font-size:14px; font-weight:600; line-height:20px;  background:url(../images/divider.png) repeat-x 0 0;  color:#fff; text-align:center; }
ul.main-nav li { list-style:none; display:inline;  }
ul.main-nav a { padding:16px 2.5% 10px 2.5%;  text-decoration:none;  color:#fff; display:inline-block;  }
ul.main-nav a:hover {  color: #d00000; text-decoration:none;}

body.homepage .nav-homepage,
body.aboutpage .nav-aboutpage,
body.servicedpage .nav-servicedpage,
body.virtualpage .nav-virtualpage,
body.meetingpage .nav-meetingpage,
body.loungepage .nav-loungepage,
body.trippage .nav-trippage,
body.contactpage .nav-contactpage { color: #d00000!important;  }

/*=============================================================
	Banner + CTA
=============================================================*/
.banner-container { width:1000px; height:0; padding-bottom:320px;  margin: 165px auto 0 auto; clear:both; overflow:hidden; }
.banner-container img { max-width:100%; height:auto; }

.singlepage .banner-container { height:0; padding:80px 0 240px 0; text-align:center; color:#fff;}
.singlepage .banner-container h1 { font-size:42px; line-height:50px; color:#fff; margin-bottom:20px; }


.homepage .banner-container { height:0; padding-bottom:400px;  background:#000;
-webkit-box-shadow:#1B1B1B 0px 2px 5px 0px;
-moz-box-shadow:#1B1B1B 0px 2px 5px 0px;
box-shadow:#1B1B1B 0px 2px 5px 0px; }


#cta-container { width:100%;  padding:0; margin: 0 auto; clear:both; display: block; float:left; background-color:#f2f4f5; }
#cta { width:1000px;  margin: 0 auto; clear:both; display: block; padding:0; }
#cta li {  font-size:15px; line-height:24px; color:#000; margin:0; display: block; text-align:center; float:left; list-style:none; background:url(../images/cta-side-in.png) repeat-y top right; font-weight:600;}
#cta li a { color:#000; }

#cta #cta01 { width:20%;  padding:30px 2.5% 0 1.5%;  }
#cta #cta02 { width:21%;  padding:30px 2.5% 0 2.5%;  }
#cta #cta03 { width:21%;  padding:30px 2.5% 0 2.5%;  }
#cta #cta04 { width:20%;  padding:30px 1.5% 0 2.5%;  background:none;  }

#cta .cta-icon { width:56px; height:56px; overflow:hidden; text-align:center; margin:10px auto 13px auto; clear:both; }
#cta #cta01 .cta-icon  { background:url(../images/cta-building.png) no-repeat 0 -56px;}
#cta #cta02 .cta-icon  { background:url(../images/cta-case.png) no-repeat 0 -56px;}
#cta #cta03 .cta-icon  { background:url(../images/cta-building.png) no-repeat 0 -56px;}
#cta #cta04 .cta-icon  { background:url(../images/cta-hand.png) no-repeat 0 -56px;}

#cta .cta-btn { width:90%; padding:5px 0 6px 0;  margin:20px auto 30px auto;  font-size:13px; color:#c1c3c5; display:block; 		background:#2c2c2d url(../images/cta-btn.png) repeat-x 0 0; clear:both; text-align:center;  font-weight:400;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius: 5px  }

#cta .btn-arrow { width:11px; height:12px; overflow:hidden; vertical-align:middle; margin:-2px 5px 0 0; display:inline-block; background:url(../images/cta-arrow.png) no-repeat 0 0; }

#cta li:hover { cursor:pointer;}
#cta li:hover a { color:#5B5B5E;}
#cta li:hover .cta-btn { color:#fff; background: #990000 url(../images/btn-red.png) repeat-x 0 0;}
#cta li:hover .btn-arrow { background-position:0 -12px;}

.homepage #cta-container { background:none;  }
.homepage #cta li {  color:#fff; background:url(../images/cta-side.png) repeat-y top right; font-weight:400;}
.homepage #cta li a { color:#fff; }
.homepage #cta .cta-btn {  margin:20px auto 0 auto; -webkit-border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0;  }
.homepage #cta .cta-icon { background-position:0 0!important; margin:0px auto 13px auto; }
.homepage #cta li:hover a { color:#c1c3c5;}
.homepage #cta li:hover .cta-icon { }


/*=============================================================
	contents
=============================================================*/

.main { width:1000px; padding: 60px 0  50px 0; margin: 0 auto; display:block; clear:both; }
.main:after { height: 0; visibility: hidden; content: "."; display: block; clear: both; }
	.main ul, .main ol {  margin: 0 0 25px 20px; }
	.main ul ul, .main ol ol {  margin: 0 0 0 20px;}
	.main ul li { list-style-image:url(../images/bullet.png); padding-left:15px; }
	.main ol li { list-style:decimal; padding-left:15px; }
	.main ul.halfwidth { width:45%;}

	.fullwidth { width:100%!important; }
	.halfwidth { width:48%;}
	
	.listfix { list-style-position:outside; margin-left: 35px; overflow-x: hidden;}
	.listfix li { position: relative; left: 35px; padding-right: 35px; }​

.tain table, .main tr,  .main td { vertical-align:middle;}
.table-list { }
.table-list p { margin:0;}
.table-list td { padding:20px 0; }
.table-list td.nopaddingB { padding-bottom:0!important; }
.table-list ul, .table-list- ol { margin-bottom:0; }

.table-container {overflow-x: auto; margin-bottom:25px;}
.table-container table { margin-bottom:0;}

.package-table {text-align:center;  }
.package-table p { margin:0; }
.package-table tr:nth-child(even) { }
.package-table tr:nth-child(odd) { background: #f2f4f5; }
.package-table th { padding:15px 1.5%; border-right:#7f0000 solid 1px; line-height:16px; color:#fff; background:#990000 url(../images/table-title.png) repeat-x 0 0; }
.package-table th.tname {font-size:18px; line-height:24px; background-color:#202020; background-image:none; border-left:#202020 1px solid;}
.package-table th img { clear:both; }
.package-table span  { font-size:18px; line-height: 36px!important; }
.package-table span.snote { font-size:11px; font-weight:400!important;  line-height:16px!important;}
.package-table td { height:30px; padding:12px 1.5%; border-left:#c8ced0 1px solid;  border-right:#c8ced0 1px solid; }
.package-table .bnote { height:auto; background-color:#d3d7d9; border-top:#c8ced0 1px solid; border-bottom:#c8ced0 1px solid;  }

.table-mobile { text-align:left; }
.table-mobile th { text-align:center;  border-right:#990000 solid 1px;   border-left:#990000 solid 1px;}
.table-mobile td { height:auto;  padding:10px 8px 10px 32px; background:url(../images/table-circle.png) no-repeat 8px center; background-size: 13px 13px; text-align:left; }
.table-mobile .bnote { background-image:none; padding:10px;}


.p-icons { margin-bottom:0; text-align: center;}
.p-icons img { max-width:100%; height:auto; margin:0 7px 15px 7px;  }

.gallery { width:100%; margin:20px 0 0 0!important; padding:0!important;  }
.gallery li { width:22%; margin:0 1.5% 25px 1.5%!important; float:left; list-style:none!important;  padding:0!important;}
.gallery img {  max-width:100%; height:auto;}

	.g-col-3 { margin-left:-1.5%!important; clear:left!important;  }
	.g-col-3 li { width:30.3%; }
	.g-col-2 { }

.contact-cols { width:65%; float:left;  display:block;}
.col-two { float:left; width:50%; margin-bottom:25px; font-size:16px; line-height:26px;}
.col-two .c-icons span { display:inline-block;}
.c-icons img { vertical-align:middle; margin:5px 7px 5px 0; display:inline;  }

.c-map {clear: both; padding-top:10px; }


/*=============================================================
	Footer
=============================================================*/
.contactpage #contact-container { display:none!important;}

#contact-container { width:100%; padding:0 0 20px 0; float:left; display:block; margin:0 auto; clear:both; background:#7a0000 url(../images/footer-bg.png) repeat-x 0 0; }
#contact-content { width:1000px;  margin:0 auto; font-size:16px; line-height:26px; color:#fff; display:block; clear:both; background:url(../images/footer-arrow-in.png) no-repeat center top;  }
.homepage #contact-content {  background:url(../images/footer-arrow.png) no-repeat 49.9% 0; }
#contact-content h4 { padding:75px 0  40px 0; font-size:30px; line-height:40px; color:#fff; font-weight:400; text-transform:uppercase; letter-spacing:10px; text-align:center; }	
.contact-box  {  float:left; margin-bottom:30px;}
.contact-box a { color:#fff; }
.contact-box a:hover { color:#FFB6B7;  }
.contact-box span img { vertical-align:middle; margin:0 7px 0 0; display:inline;  padding:0;}
.contact-box iframe { width:100%; -webkit-border-radius:5px!important; -moz-border-radius:5px!important; border-radius:5px!important;}
	.cbox01 { width:30%; padding-right:5%; line-height:36px;  }
	.cbox02 { width:30%; padding-right:5%; }
	.cbox03 { width:30%; }
	

#footer-container { width:100%; padding:30px 0 25px 0; float:left;  display:block; margin:0 auto;  background:#000;}
.footer {  width:1000px;  margin:0 auto; font-size:13px; line-height:24px; color:#fff; display:block; clear:both;  }
.footer a { color:#fff; }
.footer a:hover {  color:#fff; text-decoration:none; }


ul#footer-nav { width:auto; color:#626468; padding:0; margin:0 auto; font-size:13px; line-height:24px; display:block; float:left;   }
ul#footer-nav li { float:left; }
ul#footer-nav a { color:#fff; padding:0 15px 0 0; font-weight:normal; }
ul#footer-nav a:hover {  color:#d00000; text-decoration:none;}
#copyright  { clear:both; font-weight:normal; color:#626468; text-align:left; }

.seven { margin:0; text-align:center; width:120px; line-height:14px; font-family:Arial, Helvetica, sans-serif;  font-size:11px; display:block; float:right;}
.seven img { padding-right:3px; padding-top:0;}
.seven a { color:#626468!important; padding:0!important; font-family:Arial, Helvetica, sans-serif!important; font-weight:normal; }
.seven a:hover { color:#fff!important; text-decoration:none;}

.gplus {  padding:0!important;  margin:5px 20px 0 0;  float:left;  display:block; }
.gplus a:hover  { }


.totop { width:50px; height:50px; color:#fff; font-size:11px; font-weight:bold; text-decoration:none; text-align:center; position:fixed; z-index:200; bottom:70px; right:40px;  
background:#d00000 url(../images/top.png)  no-repeat center 12px; text-indent:-9999px; display:none;
filter:alpha(opacity=70); -moz-opacity:0.7; -khtml-opacity:0.7; opacity:0.7;
-webkit-border-radius: 25px;
-moz-border-radius:25px;
border-radius: 25px;
}
.totop:hover { text-decoration:none; color:#fff; filter:alpha(opacity=100); -moz-opacity:1; -khtml-opacity:1; opacity:1;}


/*=============================================================
	Form
=============================================================*/

.form-desktop { display:block;}
.form-mobile { display:none;}


.sidebar { width:300px; padding:0 0 40px 0; float:right; margin:0 0 30px 50px; background:#202020; 	
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}	
.form-head { padding:25px 0 25px 0; margin-bottom:20px; color:#fff; text-align:center; 
	background:url(../images/form-head.png) no-repeat bottom center; 		
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

}
.form-head strong { font-size:20px; font-weight:600; }

.form-mobile { width:100%; float:left; margin:30px 0 0 0; clear:both;}



/*----- contact form -----*/
form { width:80%; margin:0 auto;  display:block; list-style: none; font-size:14px; color:#fff; }
form label strong { color: #fff;}
form ul, form ol { margin:0!important; padding:0;}
form li { margin-bottom: 10px; list-style:none!important; padding:0!important;}
form li p { margin-bottom: 0;}
form li label { width:100%; display: inline-block; vertical-align: top; padding:0;}
form li.fullfield label { display: block; width: auto;}
form li.fullfield input, form li.fullfield textarea { }
form input[type="checkbox"] {	margin: 4px 5px 0 0;}
form .shortfield { width:20px!important; text-align:center; margin:0 5px; }
form .indent { margin-left:17px;}

form input[type="text"],
form textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #fff;
	width: 92%;
	height:22px;
	padding: 5px 4%;
	position:relative;
	z-index:35;
	background:#404142;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	-webkit-box-shadow:inset #222 1px 1px 2px 0px;
	-moz-box-shadow:inset #222 1px 1px 2px 0px;
	box-shadow:inset #222 1px 1px 2px 0px;
}

form select {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #fff;
	width: 230px;
	height:22px;
	padding: 5px 5px;
	position:relative;
	z-index:35;
	background:#404142;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
}

form textarea { 
	height:150px; resize: vertical;
	-webkit-border-radius: 3px;
	-moz-border-radius:  3px;
	border-radius:  3px;
 }

form input[type="text"].active, form textarea.active { }

form input.button { font-family:Arial, Helvetica, sans-serif; 	margin:0;
	background: #990000 url(../images/btn-red.png) repeat-x 0 0;
	border:none;
	color: #e7e7e7;
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
	width:100%;
	padding: 10px 4%;
	text-align:center;
	text-transform:uppercase;

	-webkit-border-radius: 3px;
	-moz-border-radius:  3px;
	border-radius:  3px;
	
}

form input.button:hover { background:#2c2c2d url(../images/cta-btn.png) repeat-x 0 0; color:#fff;}
form label.error {	width: auto; color:#F00; margin:0;  font-family: Arial, Helvetica, sans-serif; font-size:11px; line-height:14px;}
form input.error, form textarea.error {	background: #fddddd url(../images/icon-cross.png) right center no-repeat;	border-color: #ce8585 !important;  color:#000!important;}
form input.valid, form textarea.valid {	background: #edfddd url(../images/icon-tick.png) right center no-repeat;	border-color: #89a969 !important;  color:#000!important;}



/*=======================================================
 Print
=======================================================*/

@media print {

body { display:none; }

}

/*=======================================================
 MEDIA QUERIES
=======================================================*/

.mobile-menu  { display:none; }
.w-desktop, .table-desktop { display:block; }
.w-mobile, .table-mobile { display:none;}


@media screen and (max-width: 990px) {
		
	body {  }

	.w-default { display:none!important; }
	.w-mobile { display:block;}
	
	ul.main-nav {  width:100%; }
	ul.main-nav a { padding:16px 2% 10px 2%; }
	
	.totop { bottom:20px; right:20px; }

	#header-container {  width:100%;   }
	#header {  width:96%; padding:0 2%; background:url(../images/bg.jpg) no-repeat top center;}
	#logo { }
		
	.banner-container { width:100%; padding-bottom:32%; }		
	.homepage .banner-container { padding-bottom:40%; }
	.singlepage .banner-container { width:92%; padding-left:4%; padding-right:4%;}
	
	#cta-container { background-color:#f2f4f5; }	
	#cta { width:100%;}
	#cta span { height: 70px; display: block;}
	#cta .cta-btn { width:100%;}
	#cta li { } 
	#cta li#cta04 { background:url(../images/cta-side-in.png) repeat-y top right;}
	.homepage #cta-container{  background-color:#202020;}
	.homepage #cta li { }
	.homepage #cta li#cta04 { background: url(../images/cta-side.png) repeat-y top right;}

	.main {  width:92%; padding: 60px 4% 50px 4%;}
	.sidebar { /*width:250px;*/}

	.form-desktop { display:none;}
	.form-mobile { display:block;}
	
	#contact-container {  }
	#contact-content { width:92%; padding:0 4%;}
	.contact-cols { width:100%; float:left; clear:both;}
	.c-map iframe { height:350px;}

	#footer-container {  }	
	.footer { width:92%; padding:0 4% 0 4%;}
	ul#footer-nav li { display:none; }
	ul#footer-nav li#copyright { display:block!important; padding-top:10px; }
	

}
@media screen and (max-width: 880px) {
	
	.cbox01 { width:45%; }
	.cbox02 { width:45%;}
	.cbox03 { width:100%;}
	.cbox03 iframe { height:150px;}

	.banner-container { margin: 100px auto 0 auto;}
	
	#header-container { height:100px; position:absolute; }
	#header { height:100px; position:fixed; z-index: 99; }
	#header-slogan { margin-top: 42px; }
	#header-phone { display:none; }
	#logo { width:210px; height:auto; margin-top: 22px; }
	
	
	/* mobile nav*/
	.mobile-menu { display:block; width: 90px; position: absolute; right: 15px; top:35px; padding-top:5px; height:30px; float:right;  }
	.mobile-menu .menu-text { width: 60px; float: left; color: #fff; text-transform: uppercase; font-size: 18px; line-height:24px; font-weight:bold; font-family:'Arial', sans-serif;  }
	.mobile-menu .burger { width: 30px; float: right; margin-top: 10px; }
	.mobile-menu .m-bar, .mobile-menu .m-bar:before, .mobile-menu .m-bar:after { cursor: pointer; border-radius: 2px; height: 3px; width: 30px; background: #fff; position: absolute; display: block; content: ''; }
	.mobile-menu .m-bar:before { top: -6px; }
	.mobile-menu .m-bar:after { bottom: -6px; }

	ul.main-nav { position:absolute; top:100px; width:100%; height:auto; overflow-y: scroll!important; overflow-x:hidden!important; border-top:1px solid #333; display:none;  }
	ul.main-nav li { width:100%; float:left; display:block; text-align:left; background:#000; border-bottom:1px solid #333; margin:0; padding:0;}
	ul.main-nav a { width:100%; padding:9px 0 9px 20px;  margin:0; }
	ul.main-nav a:hover { background-color:#990000; color:#fff!important; }
	
	#header-container.active { height:100%!important; background:#000; }
	
	.contact-cols { width:100%;}
	.c-map { height:350px;}


}
@media screen and (max-width: 780px) {
	
	#cta span { height: auto; }
	#cta li { width:40%!important; padding: 30px 5% 0 5%!important;  } 
	#cta li#cta01, #cta li#cta02 { border-bottom:1px solid #ddd; } 
	.homepage #cta li { padding: 40px 5% 0 5%!important; border-bottom:1px solid #000!important;  }

	.p-icons img { width: 22%; height:auto; }
	#header-slogan { width:190px; height:45px; margin-top:33px; background:url(../images/slogan-s.png) no-repeat 0 0; }

}
@media screen and (max-width: 640px) {
	
	.p-icons { padding:0 10%;}
	.p-icons img { width: auto; }
	
	.cbox01 { width:100%; padding-right:0; }
	.cbox02 { width:100%; padding-right:0;}
	
	.gallery li { max-width:50%;  max-height: 100%; width:45%;  margin:0 2.5% 25px 2.5% !important;}
	.g-col-3 li {max-width:100%;  width: 30.3%; margin: 0 1.5% 25px 1.5%!important;}
	
	.col-two { width:100%;}

}
@media screen and (max-width: 570px) {
	
	#header-slogan { display:none;  }

}
@media screen and (max-width: 500px) {

	#cta li { width: 90%!important; padding: 40px 5% 0 5%!important;} 
	#contact-content {  background: url(../images/footer-arrow-m.png) no-repeat center top;}

	.imageleft { width:60%; height:auto; clear:both; margin:0 auto 20px auto; float: none; display: block;}
	.main ol.listfix { margin-left:0;}

	.table-desktop {  display:none; }
	.table-mobile {display:block;}
	

}
@media screen and (max-width: 430px) {

	.main {padding: 40px 4% 30px 4%!important;}

	ul#footer-nav { width:40%;}
	ul#footer-nav li#copyright{ padding:0;}
	.gplus { margin:5px 10px 0 0;}
	
	.p-icons { padding:0;}

	.gallery li {  max-width:100%; max-height:none; height:auto; width:95%; }
	.g-col-3 li {  width: 95; margin:0 2.5% 25px 2.5% !important;}

}
@media screen and (max-width: 360px) {	

	.p-icons img { width: 40%;}
	
	.menu-text { display:none;}
	
}


/*=======================================================
 End of CSS Document
=======================================================*/
